*{
	font-family:  'Open Sans', sans-serif;

}
#succeed-info h2 {
	text-align: center;
}

div {
	margin-left: 2rem;
	margin-right: 2rem;
}

/*Create space for the content, background and text color*/
#pre-footer {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	margin-bottom: 0.1rem;
	margin-top: 0.1rem;
	padding:0.5rem;
	color: white;
	background-color: darkblue;
	border-color: darkblue;
	height: 140px;
	font-size: 11px;
}

/*align horizontally*/
#pre-footer div {
	width: 23%;
	display:  inline-block;
	vertical-align: text-top;
	margin-right:0.5rem ;
	margin-left:0.5rem 
}



